{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "type": "java",
            "name": "Familienarchiv (dev)",
            "request": "launch",
            "mainClass": "org.raddatz.familienarchiv.FamilienarchivApplication",
            "projectName": "familienarchiv",
            "vmArgs": "-Dspring.profiles.active=dev"
        }
    ]
}